.heading3--center.bg-blue {
    background: #E6F6FF;
}
.point .point_item {
    padding: 2rem 1.5rem;
    background-color: #ebeef5;
    color: #0b3190;
    font-weight: bold;
    text-align: center;
    border-radius: 8px;
}
@media only screen and (max-width: 767.98px) {
    .point .point_item {
        margin-bottom: 2rem;
    }
}
@media only screen and (min-width: 768px) {
    .point {
        display: flex;
        gap: 3rem;
        justify-content: center;
    }
    .point .point_item {
        min-width: 20%;
    }
}
.merit__txt {
	text-align: center;
	font-weight: bold;
	font-size: 2.6rem;
	width: max-content;
	margin: 0.8rem auto;
	position: relative;
	line-height: 1.7em;
}
.merit__txt.merit01,
.merit__txt.merit02,
.merit__txt.merit03 {
	padding-top: 1rem;
}
.merit__txt .util-color--main {
	font-size: 3rem;
}
.merit__txt .util-color--main .rate {
	font-size: 4.8rem;
}
.merit__txt p.text--right {
	font-size: 14px;
	font-weight: normal;
}
.merit__txt p.util-align-right {
	font-size: 2rem;
	margin-top: 0.5rem;
}
.merit__txt .util-underline02,
.flow-step__body .util-underline02 {
    background: linear-gradient(transparent 75%, #fff100 25%);
}
.merit__img {
	position: absolute;
    top: 0rem;
    right: -20rem;
}
.merit__img img {
	height: 20rem;
}
@media only screen and (max-width: 767.98px) {
	.merit__txt {
		font-size: 1.8rem;
		width: auto;
	}
	.merit__txt.merit01 {
		padding-top: 20rem;
	}
	.merit__txt.merit02,
	.merit__txt.merit03 {
		width: max-content;
	}
	.merit__txt .util-color--main {
		font-size: 2rem;
	}
	.merit__txt .util-color--main .rate {
		font-size: 3rem;
	}
	.merit__txt p.util-align-right {
		font-size: 1.6rem;
	}
	.merit__img {
		position: absolute;
		top: 0;
		right: 36%;
	}
	.merit__img img {
		height: 18rem;
	}
}
.table.campaign [class*="__cell"][class*="--lv1"]:not([class*="__cell__sub"]) {
    background-color: #0b3190;
    color: #FFF;
}
.accordion__head::after, .faq__head::after {
	content: "";
	position: absolute;
	inset: 0;
	pointer-events: none;
	opacity: 0;
	transition: opacity .25s;
}
.accordion[open] .accordion__head::after, .faq[open] .faq__head::after {
	opacity: 1;
}
.accordion__head .accordion__title,
.faq__head .faq__title {
    color: #0b3190;
}
.accordion__head:hover .accordion__title,
.faq__head:hover .faq__title {
    color: #d32700;
}
.accordion__title:after, .accordion__title:before, .faq__title:after, .faq__title:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 21px;
	height: 3px;
	margin: -1.5px 0 0;
	background: #ec6b15;
	transition: transform .25s cubic-bezier(.4, 0, .2, 1);
}
.accordion__title:after, .faq__title:after {
	transform: rotate(0);
}
.accordion__title:before, .faq__title:before {
	transform: rotate(90deg);
}
.accordion[open] .accordion__title:before, .faq[open] .faq__title:before {
	transform: rotate(0);
}
.accordion[open] .accordion__head,
.faq[open] .faq__head {
    box-shadow: none;
}
/* ひとめでわかる利息の大きな差 */
.risoku_simulation {
	width: 100%;
	font-weight: 700;
}
.risoku_simulation .risoku_low {
	text-align: center;
	background-color: #f1f1f1;
	border-radius: 10px;
	position: relative;
	display: flex;
	flex-direction: column;
	padding:3rem 0 2rem;
}
.risoku_simulation .risoku_low .inner__1 {
	background-color: #464646;
	border-radius: var(--radius-round);
	color: #fff;
	font-size: 1.8rem;
	padding:10px 0;
	line-height: 1.3;
	text-align: center;
	width: 40%;
    margin: auto;
	position: absolute;
	right: 0;
	left: 0;
	top: -25px;
}
.risoku_simulation .risoku_low .inner__1 span {
	font-size: 2rem;
	font-weight: 900;
}
.risoku_simulation .risoku_low .inner__txt {
	font-size: 1.7rem;
	line-height: 1.3;
	font-weight: 500;
}
.risoku_simulation .risoku_low .inner__txt span {
	font-size: 2rem;
	font-weight: 900;
}
.risoku_simulation .risoku_low .inner__2 {
	display: flex;
    flex-flow: row wrap;
	margin: auto;
}
.risoku_simulation .risoku_low .inner__2 .inner__2_01 {
	font-size: 2rem;
	font-weight: 900;
	background-color: #fff;
	outline: 1px solid #6c6c6c;
	outline-offset: -1px;
	padding:60px 50px;
	position: relative;
}
.risoku_simulation .risoku_low .inner__2 .inner__2_01 .arrow_position {
	position: absolute;
	right:-40px;
	top: -21px;
}
.risoku_simulation .risoku_low .inner__2 .inner__2_01 .risoku_arrow {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 40px;
  height: 0.1em;
  background: currentColor;
  transform: rotate(-14deg);
  z-index: 1;
}
.risoku_simulation .risoku_low .inner__2 .inner__2_01 .risoku_arrow::before {
  content: '';
  width: 0.65em;
  height: 0.65em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  transform: rotate(45deg);
  transform-origin: top right;
  position: absolute;
  top: 50%;
  right: -0.05em;
  box-sizing: border-box;
}
.risoku_simulation .risoku_low .inner__2 .inner__2_01 .border_top {
	background: #0b3190;
    position: absolute;
    height: 10px;
    top: -10px;
    width: 100%;
    right: 0;
}
.risoku_simulation .risoku_low .inner__2 .inner__2_01 .inner__txt {
    position: absolute;
    height: 10px;
    top: -70px;
    width: 100%;
    right: 0;
}
.risoku_simulation .inner__3 {
	font-size: 2rem;
	font-weight: 900;
}
.risoku_simulation .risoku_low .inner__3 span {
	font-size: 2.8rem;
}
.risoku_simulation .risoku_high {
	text-align: center;
	background-color: #fef7ed;
	border-radius: 10px;
	position: relative;
	display: flex;
	flex-direction: column;
	padding:3rem 0 2rem;
}
.risoku_simulation .risoku_high .inner__1 {
	background-color: #ec6b15;
	border-radius: var(--radius-round);
	color: #fff;
	font-size: 1.8rem;
	padding:7px 0;
	line-height: 1.3;
	text-align: center;
	width: 40%;
    margin: auto;
	position: absolute;
	right: 0;
	left: 0;
	top: -25px;
}
.risoku_simulation .risoku_high .inner__1 span {
	font-size: 2.4rem;
	font-weight: 900;
}
.risoku_simulation .risoku_high .inner__txt {
	font-size: 1.7rem;
	line-height: 1.3;
	font-weight: 500;
}
.risoku_simulation .risoku_high .inner__txt span {
	font-size: 2rem;
}
.risoku_simulation .risoku_high .inner__2 {
	display: flex;
    flex-flow: row wrap;
	margin: auto;
}
.risoku_simulation .risoku_high .inner__2 .inner__2_01 {
	font-size: 2rem;
	font-weight: 900;
	background-color: #fff;
	outline: 1px solid #6c6c6c;
	outline-offset: -1px;
	padding:60px 50px;
	position: relative;
}
.risoku_simulation .risoku_high .inner__2 .inner__2_01 .arrow_position {
	position: absolute;
	right:-57px;
	top: -46px;
}
.risoku_simulation .risoku_high .inner__2 .inner__2_01 .risoku_arrow {
  display: inline-block;
  vertical-align: middle;
  color: #333;
  line-height: 1;
  position: relative;
  width: 75px;
  height: 0.1em;
  background: currentColor;
  transform: rotate(-54deg);
  z-index: 1;
}
.risoku_simulation .risoku_high .inner__2 .inner__2_01 .risoku_arrow::before {
  content: '';
  width: 0.65em;
  height: 0.65em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  transform: rotate(45deg);
  transform-origin: top right;
  position: absolute;
  top: 50%;
  right: -0.05em;
  box-sizing: border-box;
}
.risoku_simulation .risoku_high .inner__2 .inner__2_01 .border_top {
	background: #ec6b15;
    position: absolute;
    height: 60px;
    top: -60px;
    width: 100%;
    right: 0;
}
.risoku_simulation .risoku_high .inner__2 .inner__2_01 .inner__txt {
    position: absolute;
    height: 10px;
    top: -120px;
    width: 100%;
    right: 0;
}
.risoku_simulation .risoku_high .txt_highlight {
  color: #ec6b15;
}
.risoku_simulation .risoku_high .txt_strong {
	font-size: 3rem;
	font-weight: 900;
}

@media screen and (max-width: 767.98px) {
	.risoku_simulation .risoku_high .inner__1 {
		width: 90%;
	}
	.risoku_simulation .risoku_low .inner__1 {
		width: 90%;
	}
	.risoku_simulation .inner__2 .inner__2_01 {
		padding:4rem;
	}
	.risoku_simulation .inner__3 {
		font-size: 1.3rem;
	}
	.risoku_simulation .inner__3 span {
		font-size: 2.2rem;
	}
	.risoku_simulation .risoku_high {
	    margin-top: 4rem !important;
	}
}
.media.hikaku .media__body {
    text-align: center;
	flex: 1 1;
}
.media.hikaku .text {
    font-weight: bold;
}
@media only screen and (min-width: 768px) {
	.media.hikaku {
		max-width: 100%;
		margin: 50px auto;
		padding-bottom: 35px;
		padding-left: 20%;
		position: relative;
	}
	.media.hikaku[data-media-wraparound="false"] {
		align-items: center;
	}
	.media.hikaku[data-media-pc="image-right"] .media__head {
		margin-right: 36px;
		margin-left: 0;
	}
	.media.hikaku .text {
        font-size: 2.1rem;
        line-height: 2;
    }
}
@media (min-width: 768px) {
    .media.hikaku:after {
        content: "";
        position: absolute;
        bottom: 0;
        background: #ddd;
        left: 0;
        right: 0;
        width: 100%;
        margin: 0 auto;
        height: 1px;
    }
}
/* シミュレーション */
.box-simulation .box-calculation {
	background: #e6f6ff;
	box-shadow: 0px 24px 16px -16px rgb(0 0 0 / 5%) inset, 0px -24px 16px -16px rgb(0 0 0 / 5%) inset;
	padding: 30px 20px;
	margin: 1rem 0 2rem 0;
}
.box-simulation .box-calculation label {
	font-size: 1.8rem;
}
.box-simulation .box-calculation .princial, .box-simulation .box-calculation .interest_result {
	padding: 5px 10px;
	box-sizing: border-box;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	min-height: 38px;
}
.box-simulation .box-calculation .princial {
	width: 180px;
	margin-right: 10px;
	border: 2px solid #d3d3d3;
	border-radius: 8px;
	background: #fff;
	color: #f08300;
	font-size: 1.5em;
	line-height: 1;
	height: 60px;
	text-align: center;
	box-sizing: border-box;
	font-weight: bold;
}
.box-simulation .box-calculation .princial:focus {
	outline: none;
	border: 2px solid #f08300;
}
.box-simulation .box-calculation .princial:focus::-webkit-input-placeholder {
	color: transparent !important;
}
.box-simulation .box-calculation .princial:focus::placeholder {
	color: transparent !important;
}
.box-simulation .box-calculation .interest_result {
	border: none;
	width: 21rem;
	margin-right: 5px;
	font-size: 4.5rem;
	height: 60px;
	position: relative;
	padding: 3px;
	text-align: right;
	background: #0000;
	font-weight: 700;
}
.box-calculation .inner {
	margin-bottom: 15px;
	display: flex;
	justify-content: center;
}
.box-calculation .inner li {
	display: table-cell;
	vertical-align: bottom;
	font-size: 2.6rem;
}
.box-calculation .inner li:first-child {
	padding-right: 2rem;
}
.box-calculation .inner li:nth-child(2), .box-calculation .inner li:nth-child(3) {
	font-size: 3rem;
	font-weight: bold;
	padding-right: 1rem;
}
.box-calculation .inner li .s_txt {
	font-size: 2.7rem;
	line-height: 3rem;
}
.box-simulation .box-calculation .btn {
	display: flex;
	width: 33%;
	margin: 0 auto;
}
.box-simulation .box-calculation .btn li {
	width: 50%;
	text-align: center;
}
.box-simulation .error_message {
	font-weight: bold;
	width: 630px;
	margin: 0 auto 0 3px;
	position: relative;
	top: -1px;
	font-size: 1.2rem;
}
.box-simulation .credit {
	width: 630px;
	margin: 0 auto 25px auto;
	font-size: 1.3rem;
}
.box-simulation .credit li {
	padding-left: 1.2em;
}
@media only screen and (max-width: 767.8px) {
	.box-simulation .box-calculation {
		padding: 20px 20px;
	}
	.box-calculation .inner li {
		display: block;
		font-size: 1.8rem;
		margin-bottom: 1rem;
	}
	.box-calculation .inner li:nth-child(3), .box-calculation .inner li:nth-child(4) {
		display: table-cell;
	}
	.box-simulation .credit li {
		font-size: 1.1rem;
	}
	.box-calculation .inner li:nth-child(3) span {
		position: relative;
		top: -3px;
	}
	.box-calculation .inner li:nth-child(4) label {
		position: relative;
		top: 10px;
	}
	.box-simulation .box-calculation li:nth-child(4) .interest_result {
		height: 18vw;
	}
	.box-simulation .box-calculation .btn {
		flex-direction: column;
		text-align: center;
		align-items: center;
		width: 100%;
	}
	.box-simulation .box-calculation .btn li {
		margin-bottom: 1rem;
	}
	.box-simulation .box-calculation .btn li:last-child {
		margin-bottom: 0;
	}
}

@media (min-width: 768px) {
	.anchor-navi__list > li {
		justify-content: center;
	}
	.anchor-navi__list[data-col-pc="3"] li:nth-child(1), .anchor-navi__list[data-col-pc="3"] li:nth-child(4) {
		justify-content: flex-end;
	}
	.anchor-navi__list[data-col-pc="3"] li:nth-child(3), .anchor-navi__list[data-col-pc="3"] li:nth-child(6) {
		justify-content: flex-start;
	}
	.dropdown:before {
		right: 0.4em;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 10px solid #072f89;
	}
}

@media only screen and (max-width: 767.8px) {
	.Inner__content {
		width: 100%;
		margin: 0 auto;
	}
	.anchor-navi__list[data-col-pc="1"] li {
		justify-content: center;
		text-align: center;
	}
	.media.hikaku .text {
		font-size: 1.8rem;
		line-height: 1.5;
	}
	.media[data-media-sp="col-reverse"] .media__head {
		width: 60%;
		margin: 0 auto;
	}
	.box-simulation .box-calculation {
		padding: 20px 20px;
	}
	.box-calculation .inner li {
		display: block;
		font-size: 1.8rem;
		margin-bottom: 1rem;
	}
	.box-calculation .inner li:nth-child(3), .box-calculation .inner li:nth-child(4) {
		display: table-cell;
	}
	.box-simulation .credit li {
		font-size: 1.1rem;
	}
	.box-calculation .inner li:nth-child(3) span {
		position: relative;
		top: -3px;
	}
	.box-calculation .inner li:nth-child(4) label {
		position: relative;
		top: 10px;
	}
	.box-simulation .box-calculation .btn {
		flex-direction: column;
		text-align: center;
		align-items: center;
		width: 100%;
	}
	.box-simulation .box-calculation .btn li {
		margin-bottom: 1rem;
	}
	.box-simulation .box-calculation .btn li:last-child {
		margin-bottom: 0;
	}
	.interestRateSelect {
		width: 120px;
	}

	.box-calculation .inner li .s_txt {
		line-height: 2;
	}

	.box-calculation .inner__content {
		padding: 0;
	}

	.box-simulation .box-calculation label[for="interestRate"] {
		font-size: 2.5rem;
		font-weight: bold;
	}

	.box-calculation .inner li:nth-child(2), .box-calculation .inner li:nth-child(3) {
		padding-right: 0;
	}
	.box-calculation .inner li:nth-child(3) {
		padding-right: 10px;
	}
	.dropdown:before {
		top: 1.3em;
		right: 0.4em;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 10px solid #072f89;
	}

	.box-three-program {
		flex-direction: column;
		gap: 25px;
	}

	.box-three-program .item .inner-box {
		flex-direction: row;
		border-radius: 10px;
		padding: 25px 15px;
		justify-content: space-between;
	}

	.box-three-program .item, .box-pattern .item {
		padding:  6px 6px 6px 50px;
	}

	.box-three-program .item::before {
		right: auto;
		top: 50%;
		margin-top: -26px;
	}

	.box-three-program .item .text, .box-pattern .item .text {
		font-size: 1.7rem;
	}

	.box-three-program .item .image, .box-pattern .item .image {
		width: 60px;
		text-align: center;
		max-height: 60px;
		height: 60px;
	}

	.box-three-program .item .image img, .box-pattern .image img {
		height: 100%;
	}

	.box-three-program .item::after {
		right: 0;
		left: 0;
		top: auto;
		margin: 0 auto;
		bottom: -40px;
		width: 53px;
		height: 53px;
		z-index: 1;
		background-size: contain;
	}

	.text-three-achievement:before {
		top: 70%;
		left: calc(50% - 50px);
	}

	.text-three-achievement {
		margin-bottom: 2rem;
	}

	.box-three-achievement, .box-three-achievement .box-text {
		display: block;
	}

	.box-three-achievement .image {
		display: block;
		position: absolute;
		top: -50px;
		left: 5px;
		width: 110px;
	}

	.box-three-achievement .box-text .text01 {
		font-size: 2.5rem;
	}

	.box-three-achievement .box-text .text01 span {
		font-size: 4rem;
	}

	.box-three-achievement .box-text .text02 {
		font-size: 2.4rem;
	}
	.box-three-achievement .box-text .text02 span {
		font-size: 3.4rem;
	}

	.box-example-how .parson {
		gap: 20px;
	}

	.box-example-how .parson .text {
		font-size: 1.6rem;
	}

	.box-pattern {
		align-items: stretch;
		flex-direction: column;
		gap: 10px;
		margin-bottom: 3rem;
	}

	.box-pattern .item .inner-box {
		padding: 20px 15px;
		justify-content: space-between;
		gap: 20px;
	}
}

.flow-wrap .flow-step__head {
	font-weight: 600;
	background: #E6F6FF;
	padding: 1.5rem;
}
.flow-wrap .flow-step:first-of-type .flow-step__head {
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
  
}
.flow-wrap .flow-step__head .num {
	font-weight: 600;
	color: #FFF;
	background: #0b3190;
	padding: 0.3rem 1rem;
	border-radius: 2.5rem;
	font-size: 1.8rem;
}
.flow-wrap .flow-step__head .txt {
	padding-left: 1rem;
	font-size: 2.2rem;
}
.flow-wrap .flow-step__body {
	border-left: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
}
.flow-step__body .util-underline02 {
	font-size: 2.8rem;
}
.flow-step__body .util-bold {
	font-size: 2rem;
}
.flow-wrap .flow-step:last-of-type .flow-step__body {
	border-bottom: 1px solid #d5d5d5;
	position: relative;
}
.flow-wrap .flow-step:last-of-type .flow-step__body::before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	width: 40px;
	height: 20px;
	background: #F08300;  
}
.flow-wrap .flow-step:last-of-type .flow-step__body::after {
	content: "";
	position: absolute;
	bottom: -50px; 
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 40px solid transparent;
	border-top: 30px solid #f08300;
}
.flow-wrap .flow-step__body .inner {
	padding: 3rem 3rem 6rem 3rem;
}
@media screen and (max-width: 767.98px) {
	.flow-wrap .flow-step__head {
		display: flex;
		align-items: center;
	}
	.flow-wrap .flow-step__head .num {
		flex: none;
	}
	.flow-wrap .flow-step__body .inner {
		padding: 3rem 2rem;
	}
	.flow-wrap .flow-step__head .txt,
	.flow-wrap .flow-step__head .num {
		font-size: 1.8rem;
	}
	.flow-step__body .util-underline02 {
		font-size: 2rem;
	}
	.flow-step__body .util-bold {
		font-size: 1.7rem;
	}
}
footer.Footer {
    background-color: #f4f4f4;
    border-top: 1px solid #cccccc;
    padding: 1rem 1rem 50px;
    font-size: 14px;
    text-align: center;
    color: #666666;
}